Looking to hire Laravel developers? Try LaraJobs

salesforce maintained by ronster

Description
A Laravel 4 package for the PHPForce Salesforce library
Author
Last update
2013/11/28 11:58 (dev-master)
Links
Downloads
45
dev-master

Last update
2013/11/28 11:58
Require
  • php >=5.3.0
  • illuminate/support 4.0.*
  • phpforce/soap-client *
Comments
comments powered by Disqus